﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/Meterman HD160B (1 year) VER /5502
DATE:                  2016-03-08 08:13:36
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       29
NUMBER OF LINES:       329
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT, ND
#
#   Model(s) Covered:
#        Wavetek HD160B, Meterman HD160B, Wavetek Meterman HD160B
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5502E (1 year) specifications.
#
#        RESISTANCE
#              - 40.00 MΩ; TUR 3.0542
#
#  Source(s):
#        Wavetek Meterman HD160B Operator's Manual
#        Part Number: 1566342, Manual Revision: 07/00 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.013  JMPL         RESISTANCE

  1.014  LABEL        DC_VOLTAGE
  1.015  RSLT         =
  1.016  HEAD         {DC VOLTAGE}
  1.017  RSLT         =
  1.018  HEAD         -2{1 V Range}
  1.019  TARGET       -p
  1.020  DISP         Rotate the UUT function switch to V DC.
  1.021  5502E        +Voltage = 900.0 mV
  1.022  TARGET       -m
  1.023  MEMI         Enter UUT reading in millivolts DC:
  1.024  MEMCX  1000  900.0mV        0.25% 0.6U


  2.001  RSLT         =
  2.002  HEAD         -2{10 V Range}
  2.003  TARGET       -p
  2.004  5502E        +Voltage = 9.000 V
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in volts DC:
  2.007  MEMCX  10    9.000V         0.1% 0.002U

  3.001  RSLT         =
  3.002  HEAD         -2{10 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 90.00 V
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in volts DC:
  3.007  MEMCX  100   90.00V         0.1% 0.02U

  4.001  RSLT         =
  4.002  HEAD         -2{1000 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 900.0 V
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts DC:
  4.007  MEMCX  1000  900.0V         0.1% 0.2U

  5.001  RSLT         =
  5.002  HEAD         -2{1500 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 1000 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  1500  1000V          0.1% 2U

  6.001  JMPL         DC_CURRENT

  6.002  LABEL        AC_VOLTAGE
  6.003  RSLT         =
  6.004  HEAD         {AC VOLTAGE}
  6.005  RSLT         =
  6.006  HEAD         -2{10 V Range}
  6.007  TARGET       -p
  6.008  DISP         Rotate the UUT function switch from OFF to V AC.
  6.009  5502E        +Voltage = 9.000 V; Frequency = 400 Hz
  6.010  TARGET       -m
  6.011  MEMI         Enter UUT reading in volts AC:
  6.012  MEMCX  10    9.000V         1.5% 0.005U   400Hz

  7.001  5502E        +Voltage = 9.000 V; Frequency = 5 kHz
  7.002  TARGET       -m
  7.003  MEMI         Enter UUT reading in volts AC:
  7.004  MEMCX  10    9.000V         1.5% 0.005U   5kHz

  8.001  RSLT         =
  8.002  HEAD         -2{100 V Range}
  8.003  TARGET       -p
  8.004  5502E        +Voltage = 25.00 V; Frequency = 900 Hz
  8.005  TARGET       -m
  8.006  MEMI         Enter UUT reading in volts AC:
  8.007  MEMCX  100   25.00V         1.5% 0.03U    900Hz

  9.001  5502E        +Voltage = 25.00 V; Frequency = 5 kHz
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in volts AC:
  9.004  MEMCX  100   25.00V         1.5% 0.03U    5kHz

 10.001  5502E        +Voltage = 25.00 V; Frequency = 20 kHz
 10.002  TARGET       -m
 10.003  MEMI         Enter UUT reading in volts AC:
 10.004  MEMCX  100   25.00V         2.5% 0.05U    20kHz

 11.001  5502E        +Voltage = 90.00 V; Frequency = 900 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in volts AC:
 11.004  MEMCX  100   90.00V         1.5% 0.03U    900Hz

 12.001  RSLT         =
 12.002  HEAD         -2{1000 V Range}
 12.003  TARGET       -p
 12.004  5502E        +Voltage = 900.0 V; Frequency = 900 Hz
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in volts AC:
 12.007  MEMCX  1000  900.0V         1.5% 0.3U     900Hz

 13.001  JMPL         DC_VOLTAGE

 13.002  LABEL        RESISTANCE
 13.003  RSLT         =
 13.004  HEAD         {RESISTANCE}
 13.005  RSLT         =
 13.006  HEAD         -2{1 kΩ Range}
 13.007  TARGET       -p
 13.008  DISP         Rotate the UUT function switch to Ω.
 13.009  PIC          55xx_hd1xxb_z_4w
 13.010  5502E        +Resistance = 0 Ohms; LeadComp = 2Wire
 13.011  DISP         Press MENU button to engage menu (menu bar flashes),
 13.011  DISP         continue pressing to move the cursor to REL.
 13.011  DISP
 13.011  DISP         Press SELECT button to activate relative measure mode.
 13.012  5502E        +Resistance = 100.0 Ohms; LeadComp = 2Wire
 13.013  TARGET       -m
 13.014  MEMI         Enter UUT reading in ohms:
 13.015  MEMCX  1000  100.0Z         0.5% 0.1U

 14.001  RSLT         =
 14.002  HEAD         -2{10 kΩ Range}
 14.003  TARGET       -p
 14.004  5502E        +Resistance = 9.000 kOhms; LeadComp = 2Wire
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in kilohms:
 14.007  MEMCX  10    9.000kZ        0.5% 0.001U

 15.001  RSLT         =
 15.002  HEAD         -2{100 kΩ Range}
 15.003  TARGET       -p
 15.004  5502E        +Resistance = 90.00 kOhms
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in kilohms:
 15.007  MEMCX  100   90.00kZ        0.5% 0.01U

 16.001  HEAD         -2{1 MΩ Range}
 16.002  TARGET       -p
 16.003  PIC          55xx_hd1xxb_vzd_2w
 16.004  5502E        +Resistance = 900.0 kOhms
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in kilohms:
 16.007  MEMCX  1000  900.0kZ        0.5% 0.1U

 17.001  RSLT         =
 17.002  HEAD         -2{10 MΩ Range}
 17.003  TARGET       -p
 17.004  5502E        +Resistance = 9.000 MOhms
 17.005  TARGET       -m
 17.006  MEMI         Enter UUT reading in megohms:
 17.007  MEMCX  10    9.000MZ        1% 0.002U

 18.001  RSLT         =
 18.002  HEAD         -2{40 MΩ Range}
 18.003  TARGET       -p
 18.004  5502E        +Resistance = 40.00 MOhms
 18.005  TARGET       -m
 18.006  MEMI         Enter UUT reading in megohms:
 18.007  MEMCX  40    40.00MZ        1.5% 0.02U

 19.001  HEAD         -2

 19.002  RSLT         =
 19.003  HEAD         {DIODE TEST}
 19.004  TARGET
 19.005  DISP         Rotate the UUT function switch to Diode Continuity.
 19.006  5502E        +Resistance = 20 Ohms
 19.007  OPBR         -z Is the beeper on?
 19.008  MATH         L[1] = MEM1
 19.009  5502E        +Resistance = 80 Ohms
 19.010  OPBR         -z Is the beeper off?
 19.011  MATH         L[2] = MEM1
 19.012  EVAL   -e L[1] && L[2] : [32]Audible Tone

 20.001  5502E        +Resistance = 370 Ohms
 20.002  EVAL   -s " Voltage test": Is the UUT reading 500mV (approx)?

 21.001  5502E        +Resistance = 10 MOhms
 21.002  EVAL   -s " Overload test": Is the UUT display IOL (overload)?


 22.001  JMPL         AC_VOLTAGE

 22.002  LABEL        DC_CURRENT
 22.003  RSLT         =
 22.004  HEAD         {DC CURRENT}
 22.005  RSLT         =
 22.006  HEAD         -2{10 mA Range}
 22.007  TARGET       -p
 22.008  DISP         Rotate the UUT function switch to A DC.
 22.009  PIC          55xx_hd1xxb_ma_2w
 22.010  5502E        +Current = 9.000 mA; CurrentTerminal = Aux
 22.011  TARGET       -m
 22.012  MEMI         Enter UUT reading in milliamps DC:
 22.013  MEMCX  10    9.000mA        0.75% 0.005U

 23.001  5502E        +Current = -9.000 mA; CurrentTerminal = Aux
 23.002  TARGET       -m
 23.003  MEMI         Enter UUT reading in milliamps DC:
 23.004  MEMCX  10    -9.000mA       0.75% 0.005U

 24.001  RSLT         =
 24.002  HEAD         -2{40 mA Range}
 24.003  TARGET       -p
 24.004  5502E        +Current = 36.00 mA; CurrentTerminal = Aux
 24.005  TARGET       -m
 24.006  MEMI         Enter UUT reading in milliamps DC:
 24.007  MEMCX  40    36.00mA        0.75% 0.05U

 25.001  JMPL         AC_CURRENT

 25.002  LABEL        DC_CURRENT_10A
 25.003  RSLT         =
 25.004  HEAD         -2{10 A Range}
 25.005  TARGET       -p
 25.006  DISP         Rotate the UUT function switch to A DC.
 25.007  5502E        +Current = 9.000 A; CurrentTerminal = 20A
 25.008  TARGET       -m
 25.009  MEMI         Enter UUT reading in amps DC:
 25.010  MEMCX  10    9.000A         0.75% 0.005U

 26.001  JMPL         END

 26.002  LABEL        AC_CURRENT
 26.003  RSLT         =
 26.004  HEAD         {AC CURRENT}
 26.005  RSLT         =
 26.006  HEAD         -2{10 mA Range}
 26.007  TARGET       -p
 26.008  DISP         Rotate the UUT function switch to A AC.
 26.009  5502E        +Curr = 9.000 mA; Freq = 50 Hz; CurrentTerminal = Aux
 26.010  TARGET       -m
 26.011  MEMI         Enter UUT reading in milliamps AC:
 26.012  MEMCX  10    9.000mA        1.75% 0.005U  50Hz

 27.001  RSLT         =
 27.002  HEAD         -2{40 mA Range}
 27.003  TARGET       -p
 27.004  5502E        +Curr = 36.00 mA; Freq = 900 Hz; CurrentTerminal = Aux
 27.005  TARGET       -m
 27.006  MEMI         Enter UUT reading in milliamps AC:
 27.007  MEMCX  40    36.00mA        1.75% 0.05U   900Hz

 28.001  RSLT         =
 28.002  HEAD         -2{10 A Range}
 28.003  TARGET       -p
 28.004  PIC          55xx_hd1xxb_10a_2w
 28.005  5502E        +Curr = 10.00 A; Freq = 900 Hz; CurrentTerminal = 20A
 28.006  TARGET       -m
 28.007  MEMI         Enter UUT reading in amps AC:
 28.008  MEMCX  10    10.00A         1.75% 0.05U   900Hz

 29.001  JMPL         DC_CURRENT_10A

 29.002  LABEL        END
 29.003  END
